Bug 187711 - No sound on ASUS P5GD2 (C-Media CMI9880 Sound)
Summary: No sound on ASUS P5GD2 (C-Media CMI9880 Sound)
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-03 03:00 UTC by Neil Rieck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 10:11:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Rieck 2006-04-03 03:00:25 UTC
I've just installed FC5 on a new ASUS P5GD2 and the sound does not work. The 
sound driver loaded is meant for an Intel 82801FB sound chip. This should have 
been a C-Media CMI9880. Check out www.cmedia.com.tw for more details.

Comment 1 Martin Stransky 2006-04-03 08:18:30 UTC
please run system-config-soundcard and attach /root/scsound.log. 


Note You need to log in before you can comment on or make changes to this bug.